Update for 00Meta, 389-ds, 389-ds.10198, Graphic... security moderate

Security update for libreoffice

This update for libreoffice fixes the following issues:

Updated to version 6.2.7.1.

Security issues fixed:

- CVE-2019-9854: Fixed unsafe URL assembly flaw (bsc#1149944).
- CVE-2019-9855: Fixed path equivalence handling flaw (bsc#1149943)

This update was imported from the SUSE:SLE-15:Update update project.

Fixed bugs
bnc#1149944
VUL-0: CVE-2019-9854: libreoffice: Unsafe URL assembly flaw in allowed script location check
bnc#1149943
VUL-0: CVE-2019-9855: libreoffice: Windows 8.3 path equivalence handling flaw allows LibreLogo script execution
Selected Binaries
openSUSE Build Service is sponsored by